<html>
	<head>
		<meta http-equiv="content-type" content="text/html; charset=utf-8"/>
		<link href="style/style.css" rel="stylesheet" type="text/css" />
	</head>
	
	<body>
	
	<img src="bandeauf.png"/>
	
	<div style="text-align : center;" align=center>
		<ul id="menu">
				<li id="menuaccueil">
						<a href="index.html">Accueil</a>
						<ul>
								<li><a href="tarifs.html">Tarifs</a></li>
								<li><a href="reglement.html">Réglement Intérieur</a></li>
								<li><a href="horaires.html">Horaires</a></li>
								<li><a href="histoire/histoire.html">Histoire</a></li>
								<li><a href="contact.html">Contact</a></li>
						</ul>
				</li>
				<li id="menuecole">
						<a href="ecole/ecole.html">Ecole</a>
						<ul>
								<li><a href="http://saintdo-nancy-ecole.hautetfort.com/" target="_blank">Le Blog</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
				<li id="menucollege">
						<a href="college/college.html">Collège</a>
						<ul>
								<li><a href="http://saintdo-nancy-college.hautetfort.com/" target="_blank">Le Blog</a></li>
								<li><a href="college/voyages.html">Voyages</a></li>
								<li><a href="college/chorale.html">Chorale & Orchestre</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
				<li id="menulycee">
						<a href="lycee/lycee.html">Lycée</a>
						<ul>
								<li><a href="http://saintdo-nancy-lycee.hautetfort.com/" target="_blank">Le Blog</a></li>
								<li><a href="lycee/artspla.html">Option Arts</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
			
				<li id="menuapel">
						<a href="#">APEL</a>
						<ul>
								<li><a href="#">1</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
				<li id="menupastorale">
						<a href="#">Pastorale</a>
						<ul>
								<li><a href="#">1</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
		
				<li id="menuagenda">
						<a href="index.html">Agenda</a>
						<ul>
								<li><a href="#">1</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
		</ul>
	</div>
	<br></br>

<div id="tarifs">
	<h1>Tarifs </br> Année 2013-2014</h1>
	
	<p><i>Vous pouvez télécharger sur cette page un document au format PDF</br>vous donnant l'ensemble des tarifs pour l'année scolaire à venir.</i></p>
	
	<a href="tarif_saint_dominique.pdf" target="_blank" align=center><img src="tarifs.jpg"/></a>
</div>
</body>
</html>